#head {
	padding-top: 15px;
	padding-bottom: 15px;
}
#dmxResponsiveText2 {
	color: #C1262C;
}

html {
  overflow-y: scroll;
}


.greenBG {
	background-color: #116914;
	padding-top: 20px;
	padding-bottom: 20px;
	-webkit-box-shadow: 0px 0px 4px 2px #0F0F0F;
	box-shadow: 0px 0px 4px 2px #0F0F0F;
}
.whitebg {
	background-color: #FFFFFF;
}
.nopadding {
	padding-left: 0px;
	padding-right: 0px;
}
.5pxpadding {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.roundedcorners8px {
	border-radius: 8px;
	cursor: pointer;
}
.spacer15px {
	height: 15px;
	width: 100%;
}
.coursewrapper {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.innerwrap {
	border-radius: 8px;
	border: thin solid #116914;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 20px;
	text-align: center;
}
.20pxmarginbottom {
	margin-bottom: 20px;
}
.whitetext {
	color: #FFFFFF;
}
h4  {
	display: inline;
	float: none;
}
.5pxbottom {
	margin-bottom: 5px;
}
.bottomlinesolid {
	border-bottom: thin solid #FFFFFF;
	cursor: pointer;
}
.autocomplete1 {
	width: 300px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: thin solid #116914;
	border-radius: 8px;
}
.form300px {
	width: 80%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: thin solid #116914;
	border-radius: 8px;
}
.formtextarea {
	width: 80%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: thin solid #116914;
	border-radius: 8px;
}
.linetopthin {
	border-top: thin solid #A0A0A0;
}
.redbg-whttxt {
	background-color: #E31836;
	color: #FFFFFF;
	min-height: 4em;
	padding-top: 0.5em;
	font-size: 1.2em;
	height: 4em;
	max-height: 4em;
	text-align: center;
}
.boxcoursetxt   {
	min-height: 7em;
}
.blktext {
	color: #000000;
}
#coursewap {
	margin-bottom: 5px;
	padding-bottom: 1px;
	border-bottom: thin dotted #C2C2C2;
}
label {
	display: block;
	width: 100%;
}
input {
	width: 90%;
	display: block;
}
textarea {
	width: 90%;
	display: block;
}
.footer {
	background-color: #dbdbdb;
	width: 100%;
	padding-top: 15px;
	color: #FFFFFF;
}
.boxprice {
	color: #000000;
	text-align: center;
	font-size: large;
	margin-bottom: 2px;
}
.boxbutton {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 2px;
}
dt {
	color: #8F8F8F;
	font-weight: normal;
}
dd {
	color: #1E1E1E;
}
#datehold {
	margin-top: 10px;
	padding-top: 10px;
	border-top: thin solid #8B8B8B;
}
.row #datehold h2 {
	margin-top: 1px;
	margin-bottom: 5px;
}
.smalltext {
	color: #7A7A7A;
	font-size: x-small;
}
.offwhitebg {
	background-color: hsla(104,100%,98%,1.00);
	padding-top: 10px;
	padding-bottom: 10px;
}
#allcwrap {
	margin-bottom: 5px;
	padding-bottom: 1px;
	border-bottom: thin solid hsla(0,0%,76%,1.00);
}
#datefilter   {
	width: 100px;
	display: inline-block;
}
#infowrap {
	position: relative;
	border-bottom: thin solid hsla(0,0%,0%,1.00);
}
#trimg {
	position: absolute;
	bottom: 1px;
	right: 1px;
	display: block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
#bookwrap {
	margin-top: 2em;
}
.extraleft {
	width: 45%;
	float: left;
}
.extraright {
	float: right;
	width: 45%;
}
#course-details {
	background-color: hsla(122,72%,93%,1.00);
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
}
#personalDetails {
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: hsla(0,0%,92%,1.00);
}
.usicheck {
	width: auto;
	margin-right: 5px;
	display: inline-block;
}
.cartbutton {
	width: auto;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: medium;
	color: #FFFFFF;
	float: right;
}
.workplaceBG {
	width: 100%;
	height: 30em;
	background-image: url(../img/workplaceuse.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
.corpBG {
	width: 100%;
	height: 30em;
	background-image: url(../img/Corporate-photo.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
#emaillist   {
	width: auto;
	display: inline-block;
}
.footerlinks {
	color: #FFFFFF;
	text-decoration: none;
}
.smallwhitetxt {
	color: #FFFFFF;
	font-size: smaller;
    text-align: center;
}
.smallblacktxt {
	color: #333;
	font-size: smaller;
    text-align: center;
}
.top-bar{
	height: 160px;
	width: 100%;
}
.top-bar a img {
	width: auto;
    height: 150px;
    margin: 5px auto 0;
}
.top-bar-a, .top-bar-a:visited {
	padding: 5px 20px;
    margin: 65px 10px 0 0;
    float: right;
}
.banner {
	background: url(../img/banner.jpg);
    min-height: 360px;
    background-size: cover;
    background-position: 0 -160px;
    background-repeat: no-repeat;
    padding: 30px 0 30px 0;
}
.our-features h2{
	color: #fff;
	text-align: center;
}
.our-features p{
	color: #fff;
	text-align: center;
}
.block-cards{
	margin: 50px 0 50px 0;
}
.featured-courses h2{
	text-align: center;
}
.featured-courses p{
	text-align: center;
}
.our-loc h2{
	color: #fff;
	text-align: center;
}
.our-loc p{
	color: #fff;
	text-align: center;
}
.home-main{
	text-align: center;
	padding: 57px 125px;
}
.home-lists h2 {
	color: #fff;
}
.home-lists p, .home-lists li {
	color: #fff;
}
.greyBG {
    background: #eaeaea;
    padding: 75px 0;
}
.home-course-list{
	padding: 5% 5% !important;
}
.home-course-list h2{
	text-align: center;
}
.home-contact-us{
	margin: 50px 0 0 0;
}
.footer-logo{
	height: auto;
	width: 110px;
	display: block;
	margin: 0 0 15px 0;
}
.btn-success {
    background-image: -webkit-linear-gradient(top,#116914 0,#419641 100%) !important;
    background-image: -o-linear-gradient(top,#116914 0,#419641 100%) !important;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#116914),to(#419641)) !important;
    background-image: linear-gradient(to top,#116914 0,#41963A 75%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff419641', GradientType=0) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false) !important;
    background-repeat: repeat-x !important;
    border-color: #116914 !important;
}
.btn-success:hover, .btn-success:focus {
    background-position: 0 10px !important;
}

/*********************** Demo - 13 *******************/
.box13{position:relative;transition:all .2s ease-out 0s}
.box13 .box-content,.box13:after{position:absolute;left:20px;right:20px}
.box13:after{content:"";display:block;background:#116914;top:20px;bottom:20px;opacity:0;transform:rotate3d(-1,1,0,100deg);transition:all .4s ease-in-out 0s}
.box13:hover:after{opacity:.9;transform:rotate3d(0,0,0,0deg)}
.box13 img{width:100%;height:auto}
.box13 .box-content{top:45%;opacity:0;z-index:1;-webkit-transform:translate(10%,-30%);transform:translate(10%,-30%);transition:all .2s ease-out 0s}
.box13:hover .box-content{opacity:0.75;transform:translate(0,-50%);transition-delay:.2s}
.box13 .title{    
	display: block;
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    margin: 0 0 10px;
    text-align: center;
}
.box13 .post{    
	display: block;
    font-size: 12px;
    color: #fff;
    margin-bottom: 5px;
    margin-left: 15px;
    text-align: left;
}
.box13 .social{padding:0;margin:0;list-style:none}
.box13 .social li{display:inline-block}
.box13 .social li a{display:block;width:35px;height:35px;background:#f7f7b9;border-radius:50%;font-size:17px;color:#1b1462;line-height:35px;margin-right:5px;transition:all .4s ease-in-out 0s}
.box14 .icon li,.box14 .post{display:inline-block}
.box13 .social li a:hover{color:#f7f7b9;background:#39b54a}
@media only screen and (max-width:990px){.box13{margin-bottom:30px}
}

/*********************** Demo - 13 *******************/

.card {
    position:relative;
    top:50%;
    width:107%;
    min-height:475px;
    background:#fff;
    box-shadow:0 20px 50px rgba(0,0,0,.1);
    border-radius:10px;
    transition:0.5s;
    border: thin solid #116914;
}
.card:hover {
    box-shadow:0 30px 70px rgba(0,0,0,.2);
}
.card .box {
    position:absolute;
    top:50%;
    left:0;
    transform:translateY(-50%);
    text-align:center;
    padding:20px;
    box-sizing:border-box;
    width:100%;
}
.card .box .img {
    width:150px;
    height:150px;
    margin:0 auto;
    border-radius:50%;
    overflow:hidden;
}
.card .box .img img {
    width:100%;
    height:100%;
}
.card .box h2 {
    font-size:20px;
    color:#262626;
    margin:20px auto;
}
.card .box h2 span {
    font-size:14px;
    background:#C1262C;
    color:#fff;
    display:inline-block;
    padding:4px 10px;
    border-radius:15px;
}
.card .box p {
    color:#262626;
}
.card .box span {
    display:inline-flex;
}
.card .box ul {
    margin:0;
    padding:0;
}
.card .box ul li {
    list-style:none;
    float:left;
}
.card .box ul li a {
    display:block;
    color:#aaa;
    margin:0 10px;
    font-size:20px;
    transition:0.5s;
    text-align:center;
}
.card .box ul li:hover a {
    color:#e91e63;
    transform:rotateY(360deg);
}
.footer {
	color: #333;
}
.footer p.footer-about{
	font-size: 14px;
    padding: 0 15px 0 0;
}
.footer ul li a {
	color: #333;
}
.footer h4 {
	display: block;
	color: #333;
	font-weight: 600;
	text-transform: uppercase;
}
.footer-paymentIcons {
	display: inline-block !important;
	height: auto !important;
	width: 85px;
	margin-top: -20px;
}
.footer-paymentIcons:nth-child(3) {
	width: 70px;
}
.footer-icons-a {
	background: #fff;
    border-radius: 45px;
    height: 41px;
    width: 41px;
    display: inline-block;
    margin-right: 15px;
}
.footer-icons {
	width: 45px;
    height: 45px;
    display: inline-block;
    margin: -2px 0 0 -2px;
}
.container ul {
    margin: 0.75em 0;
    padding: 0 1em;
    list-style: none;
}
.container li:before {
    content: "";
    border-color: transparent #3c763d;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;
}
.heading-text{
    font-size: 36px;
    margin: 135px 0 0 0;
    font-weight: 600;
}
.successDiv{
    background-color:#3c763d;
}
.successDiv p{
    color:white;
}
.header-h1{
    font-size: 36px;
    font-weight: 500 !important;
}
.header-h2{
    font-weight: 500 !important;
}
.header-h3{
    font-weight: 500 !important;
}
.dailydeal-top {
    color: #cc0000;
    font-size: 12px;
    line-height: 16px;
}
article figure::after, article figure .image, article figure .lighting, article .item-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

article .item-wrapper, article .item-content {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

article .item-wrapper, article figure, article .item-content {
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}

article {
  position: relative;
  display: inline-block !important;
  vertical-align: top;
  width: calc(33.33% - 4%);
  height: 24vw;
  margin: 1.8%;
  -webkit-perspective: 1600px;
          perspective: 1600px;
  cursor: pointer;
}
article .item-wrapper {
  width: 100%;
  height: 100%;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
}
article .item-wrapper::before {
  content: '';
  position: absolute;
  top: 5%;
  left: 5%;
  width: 90%;
  height: 90%;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
  box-shadow: 0 8px 38px rgba(0, 0, 0, 0.86);
}
article .item-wrapper:hover::before {
  box-shadow: 0 14px 64px rgba(0, 0, 0, 0.92);
}
article .item-wrapper.enter.ease, article .item-wrapper.leave {
  -webkit-transition: all .1s ease-in;
  transition: all .1s ease-in;
}
article figure {
  width: 100%;
  height: 100%;
}
article figure::after {
  content: '';
  background-color: rgba(0, 0, 0, 0.06);
}
article figure .image {
  background-position: center;
  background-size: cover;
}
article figure .lighting {
  background: -webkit-linear-gradient(315deg, rgba(255, 255, 255, 0.24) 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(135deg, rgba(255, 255, 255, 0.24) 0%, rgba(255, 255, 255, 0) 100%);
}
article .item-content {
  pointer-events: none;
  padding: 20% 20px 20px;
  color: #fff;
  text-shadow: 0 3px 10px rgba(0, 0, 0, 0.76);
  background: rgba(0,0,0,0.5);
}
article .item-content h1 {
    margin-top: 6.5vw;
    -webkit-transform: translateZ(100px);
    transform: translateZ(100px);
    font-size: 25px;
    text-align: center;
}
article .item-content p {
  font-size: 13px;
  margin-bottom: 5%;
  -webkit-transform: translateZ(50px);
          transform: translateZ(50px);
}
article .item-content .author {
  -webkit-transform: translateZ(70px);
          transform: translateZ(70px);
}

@media (max-width: 860px) {
  article {
    width: calc(50vw - 3.9vw);
    height: 38vw;
  }
  .banner{
     background-position: 0 0px;
  }
}
@media (max-width: 667px) {
  article {
    width: calc(100vw - 3.9vw);
    height: 60vw;
  }
}
@media only screen and (max-width:575px){
    .top-bar {
        height: 100px;
    }
    .top-bar a img{
        height: 100px;
    }
    .banner {
        min-height: 215px;
        background-position: 0;
    }
    .header-h1{
        font-size: 20px;
        margin: -15px 0 0 0;
    }
    .header-h2{
        font-size: 14px !important;
        margin: 5px 0 0 0;
        font-weight: 600;
    }
    .header-h3{
        font-size: 14px;
        margin: 10px 0 10px 0;
    }
    .after-news-mob-sec{
        padding: 20px 15px;   
    }
    .after-news-mob{
        text-align: center;
    }
    .home-images{
        width: 60% !important;
        margin: auto !important;
        display: block !important;
    }
    .home-main{
        padding: 20px 20px;
        text-align: left;
    }
    .block-cards {
        padding: 0 25px 0 0;
    }
    .block-cards .card{
        margin: 0 0 10px 0;
    }
    .home-lists {
        padding-left: 25px;
    }
    .footer-paysoc{
        padding: 0 15px 0 30px !important;
    }
    #allcwrap {
        margin-bottom: 10px;
        padding-bottom: 10px;
    }
    span.bold {
        font-weight: 600;
    }
    .banner .col-xs-6 .btn{
        font-size:12px !important;
        padding:6px 3px !important;
    }
}



